/* XPM */
static char * codemanager-button-newer_xpm[] = {
"20 20 7 1",
" 	s BgColor m white c none",
".	m black c #949494949494",
"X	m black c #424242424242",
"o	m black c #000000000000",
"O	m white c #FFFFFFFF0000",
"@	m black c #FFFFFFFF0000",
"+	m black c #00000000FFFF",
"         ...        ",
"         ...X       ",
"   o  @@@OOOX  o    ",
"   oo @O++OOX oo    ",
" ooooo@O++OOXoooooo ",
"o  oo @OOOOOX oo   o",
"o  o  XXXXXXX  o   o",
"o        o         o",
"o       o o        o",
"o      o   o       o",
"o     o     o      o",
"o    ...     o...  o",
"o    ...X     ...X o",
"o @@@OOOX  @@@OOOX o",
" o@O++OOX  @O++OOXo ",
"  @O++OOX  @O++OOX  ",
"  @OOOOOX  @OOOOOX  ",
"  XXXXXXX  XXXXXXX  ",
"                    ",
"                    "};
